## etherdfs-server 0~20180203

=== Makefile ===
#
# ethersrv-linux makefile for Linux (GCC)
# http://etherdfs.sourceforge.net
#
# Copyright (C) 2017, 2018 Mateusz Viste
#

CFLAGS = -O2 -Wall -std=gnu89 -pedantic -Wextra -s -Wno-long-long -Wno-variadic-macros -Wformat-security -D_FORTIFY_SOURCE=1

CC = gcc

ethersrv-linux: ethersrv-linux.c fs.c fs.h lock.c lock.h debug.h
	$(CC) ethersrv-linux.c fs.c lock.c -o ethersrv-linux $(CFLAGS)

clean:
	rm -f ethersrv-linux *.o

=== debian/changelog ===
etherdfs-server (0~20180203-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Use secure URI in Homepage field.

  [ Stephen Kitt ]
  * Standards-Version 4.7.2, no change required.

 -- Stephen Kitt <skitt@debian.org>  Sun, 06 Apr 2025 14:56:53 +0200

etherdfs-server (0~20180203-2) unstable; urgency=medium

  * Limit the package to Linux architectures, it’s Linux-specific.

 -- Stephen Kitt <skitt@debian.org>  Tue, 19 Jan 2021 13:08:55 +0100

etherdfs-server (0~20180203-1) unstable; urgency=medium

  * Initial release. Closes: #978711.

 -- Stephen Kitt <skitt@debian.org>  Wed, 30 Dec 2020 17:14:09 +0100

=== debian/control ===
Source: etherdfs-server
Section: admin
Priority: optional
Maintainer: Stephen Kitt <skitt@debian.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.7.2
Rules-Requires-Root: no
Homepage: https://etherdfs.sourceforge.net/
Vcs-Browser: https://salsa.debian.org/debian/etherdfs-server
Vcs-Git: https://salsa.debian.org/debian/etherdfs-server.git

Package: etherdfs-server
Architecture: linux-any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Ethernet DOS File System server
 EtherDFS is a DOS installable filesystem, mapping a DOS drive letter
 to a remote share. This package contains the server side of EtherDFS,
 a daemon exporting one or more directories for remote access by the
 EtherDFS DOS TSR.

=== debian/watch ===
version=4

opts="uversionmangle=s/^/0~/" \
https://sf.net/etherdfs/ ethersrv-linux-@ANY_VERSION@@ARCHIVE_EXT@ debian uupdate
